Quantcast

Jump to content

» «
Photo

Zombies won't attack when I try mods

3 replies to this topic
WageSlaveEscapist
  • WageSlaveEscapist

    Player Hater

  • Members
  • Joined: 30 Aug 2013

#1

Posted 30 August 2013 - 10:04 AM

I've tried left 4 liberty and a few others and the zombies just flail around and get knocked over easily. I want them to try to maul me, why won't it work? I have 1.0.4.0. Everything seems to be working but this minor detail... Please help

motorsport71
  • motorsport71

    newbie modder

  • Members
  • Joined: 20 Oct 2009

#2

Posted 04 September 2013 - 05:28 AM

Left 4 Liberty is only compatible with patch 1.0.7.0, and should work maybe for patch 1.0.6.0. I however made my OUTBREAK zombie mod, available on GTA4-MODS.COM compatible with 1.0.4.0.

Some of the zombie mods are only compatable with 1.0.7.0 because they use the games native relationshipgroups; those don't work for 1.0.4.0 for some reason.

Rugz007
  • Rugz007

    Scripters ... roll out !

  • Members
  • Joined: 19 Apr 2014
  • India

#3

Posted 26 April 2014 - 04:16 PM

Use My Zombie Invasion Mod v1.0 I Myself use 1.0.4.0


LordOfTheBongs
  • LordOfTheBongs

    Deceased

  • Members
  • Joined: 21 Sep 2013
  • None

#4

Posted 26 April 2014 - 06:23 PM

most scripts now are dependent on scripthook 0.5.1 to load the scripthookdotnet so if ur on 1.0.4 then ur using 0.4.0 scripthook and this is not compatible... u will experience bugs... the price u pay for enb i guess





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users